@charset "utf-8";
/* CSS Document */

@import"../css/skeleton.css";

/* G L O B A L ============================================================================================= */
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;	
	background-color: #005796;	
	background-image: url(../pictures/back_pattern.png), url(../pictures/content_back.png);
	background-repeat: repeat, repeat-x;
	background-position: center 0px, center 0px;
}
html, body, input, select, textarea {
	font-family: 'PT Sans', arial, serif;
	font-size: 16px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
a {
	color: #0e71b8;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.div_correct {
	clear: both;
	float: none;
	height: 0px;
}
.div_mascot {
	position: absolute;
	right: 50%;
	margin-right: -750px;
	bottom: 38px;
	z-index: 99;
	padding: 0px;
	height: 547px;
	overflow: hidden;
}
.div_mascot img {
	height: auto;
	width: auto;
}
/* ========================================================================================================= */
/* B L O C K S ============================================================================================= */
.div_block_base {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;	
}
.div_block_head {
	position: absolute;
	top: 0px;
	width: 100%;
	background-image: url(../pictures/head_logo_back.png), url(../pictures/head_back.png);
	background-position: center 10px, center 0px;
	background-repeat: no-repeat, repeat-x;	
}
.div_block_content {
	position: relative;
	margin: 0px;
	padding: 0px;
}

/* DEFAULT--------------------------------------------------- */
._block_base_foot_bottom_default { margin-bottom: -300px; }
._height_default, .div_content_sep_default { height: 220px; }
._top_default { top: 240px; }
/* ---------------------------------------------------------- */

/* INDEX----------------------------------------------------- */
._block_base_foot_bottom_index { margin-bottom: -300px; }
._height_index, .div_content_sep_index { height: 640px; }
._top_index { top: 640px; }
/* ---------------------------------------------------------- */

/* FOOT ------------------------------------------------------*/
.div_block_foot, .div_block_foot_sep { height: 300px; }
/* ---------------------------------------------------------- */

/* ========================================================================================================= */
/* H E A D ================================================================================================= */
.div_block_head .div_up_menu {
	height: 50px;
	text-align: right;
}
.div_block_head .div_up_menu ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;	
}
.div_block_head .div_up_menu ul li {
	margin: 0px;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
}
.div_block_head .div_up_menu ul li a {
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	display: block;
	margin-right: 20px;
}
.div_block_head .a_logo {
	display: inline-block;
	position: relative;
	left: 25px;
	bottom: 5px;
}
.div_block_head .div_head_contact {
	position: relative;
	margin-top: 13px;
}
.div_block_head .div_head_contact .p_phone_address {
	color: #FFF;
	text-transform: uppercase;
	font-size: 0.92em;
	margin: 0px;
	padding-left: 70px;
	padding-top: 26px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 22px;
}
.div_block_head .div_head_contact .p_phone_address img {
	position: absolute;
	left: 0px;
	top: 10px;
}
.div_block_head .div_head_contact .p_phone_address span {
	font-size: 60px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #000000;
	letter-spacing: 0.02em;
}
/* ========================================================================================================= */
/* F O R M   -   S E A R C H =============================================================================== */
.div_block_head .div_up_menu ul li .form_search {
	background-color: rgba(255,255,255,0.75);
	border-radius: 3px;
	box-shadow: 0px 0px 6px 0px #888;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	float: right;
}
.div_block_head .div_up_menu ul li .form_search .input_text {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 0.9em;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	width: 150px;
	float: left;
	height: 18px;
}
.div_block_head .div_up_menu ul li .form_search .input_butt {
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../pictures/icon_search.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	width: 20px;
	cursor: pointer;
	float: right;
	position: relative;
	bottom: 1px;
}
/* ========================================================================================================= */
/* M A I N   M E N U ======================================================================================= */
.div_block_head .div_main_menu {
	padding: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: linear-gradient(to bottom, #FFFFFF 0%, #DEDEDE 100%);
	box-shadow: 0px 0px 10px 0px #888;
	height: 50px;
}
.div_block_head .div_main_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 50px;
	z-index: 99999;
	position: relative;
}
.div_block_head .div_main_menu ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	background-image: url(../pictures/main_menu_line.png);
	background-repeat: repeat-y;
	background-position: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
}
.div_block_head .div_main_menu ul li:hover {
	background: linear-gradient(to bottom, rgba(77,169,235,1) 0%, rgba(15,114,184,1) 80%);	
}
.div_block_head .div_main_menu ul li:hover a {
	color: #FFF;
}
.div_block_head .div_main_menu ul li:hover ul {
	opacity: 1;
	visibility: visible;
}
.div_block_head .div_main_menu ul li a {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #0a4067;
	text-align: center;
	vertical-align: middle;
	padding-top: 14px;
	padding-right: 15px;
	padding-left: 15px;
	height: 36px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.div_block_head .div_main_menu ul li a:hover {
	text-decoration: none;
}
.div_block_head .div_main_menu ul li ul {
	position: absolute;
	background: linear-gradient(to bottom, rgba(15,114,184,1) 20%, rgba(15,114,184,0.8) 100%);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.5);
	height: auto;
	width: 250px;
	overflow: hidden;
	transition: opacity 0.3s linear;
	opacity: 0;
	visibility: hidden;
	z-index: 99999;
	left: 0px;
}
.div_block_head .div_main_menu ul li ul li {
	float: none;
	background-image: url(../pictures/main_menu_sub_line.png);
	background-repeat: repeat-x;
	background-position: center bottom;	
	color: #FFF;	
}
.div_block_head .div_main_menu ul li ul li:hover {
	background-image: url(../pictures/main_menu_sub_line.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.div_block_head .div_main_menu ul li ul .noline {
	background-image: none;
}
.div_block_head .div_main_menu ul li ul .noline:hover {
	background-image: none;
}
.div_block_head .div_main_menu ul li ul li a {
	text-align: left;
	text-transform: none;
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	height: auto;
	color: #FFF;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	position: relative;
	background-image: url(../pictures/main_menu_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.div_block_head .div_main_menu ul li ul li span {
	display: block;
	text-align: left;
	text-transform: none;
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	height: auto;
	color: #FFF;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	position: relative;	
}
.div_block_head .div_main_menu ul li ul li a:hover {
	background-color: #0c4e7d;
}
.div_block_head .div_main_menu ul li ul ._blink {
    animation: blink-animation 1.5s linear infinite;   
}
@keyframes blink-animation {
  50% {
    background-color: rgba(102,204,0,0.9);
  }
}

/* MOBILE MENU ---------------------------------------------- */
.div_block_head .mobile_menu {
	display: none;
	margin-bottom: 7px;
}
.div_block_head .mobile_menu .form_mobile_menu select {
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 1%;
	padding-left: 1%;
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 5px;
	height: 35px;
}
.div_block_head .mobile_menu .form_mobile_menu select .submenu {
	font-size: 0.9em;
	font-weight: normal;
}
/* ---------------------------------------------------------- */

/* ========================================================================================================= */
/* S L I D E S H O W ======================================================================================= */
.div_block_head .div_slideshow {
	width: 1190px;
	height: 380px;	
	box-shadow: 0px 3px 10px 1px rgba(0,0,0,0.5);
}
.div_block_head .div_slideshow .slides {
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 420px;
}
.div_block_head .div_slideshow .slides img {
	width: auto;
	height: auto;	
}
.div_block_head .div_slideshow .slides a.slidesjs-next, .div_block_head .div_slideshow .slides a.slidesjs-previous, .div_block_head .div_slideshow .slides a.slidesjs-play, .div_block_head .div_slideshow .slides a.slidesjs-stop {
	background-image: url(../pictures/slideshow-btns.png);
	background-repeat: no-repeat;
	display: block;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	cursor: pointer;
}
.div_block_head .div_slideshow .slides a.slidesjs-next {
	background-position: -110px -48px;
	position: absolute;
	bottom: 6px;
	right: 50%;
	margin-right: -110px;
	z-index: 100;
}
.div_block_head .div_slideshow .slides a:hover.slidesjs-next {
	background-position: -110px -48px;
}
.div_block_head .div_slideshow .slides a.slidesjs-previous {
	background-position: -20px -48px;
	position: absolute;
	bottom: 6px;
	margin-left: -110px;
	left: 50%;
	z-index: 100;
}
.div_block_head .div_slideshow .slides a:hover.slidesjs-previous {
	background-position: -20px -48px;
}
.div_block_head .div_slideshow .slides a.slidesjs-play {
	background-position: -170px -5px;
	position: absolute;
	z-index: 991;
	height: 60px;
	width: 60px;
	bottom: -4px;
	left: -8px;
}
.div_block_head .div_slideshow .slides a:hover.slidesjs-play {
	background-position: -170px -85px;
}
.div_block_head .div_slideshow .slides a.slidesjs-stop {
	background-position: -250px -5px;
	position: absolute;
	z-index: 991;
	height: 60px;
	width: 60px;
	bottom: -4px;
	left: -8px;
}
.div_block_head .div_slideshow .slides a:hover.slidesjs-stop {
	background-position: -250px -85px;
}
.div_block_head .div_slideshow .slides .slidesjs-pagination {
	position: absolute;
	z-index: 99;
	list-style-type: none;
	text-align: center;
	padding: 0px;
	height: 15px;
	width: 100%;
	margin: 0px;
	bottom: 15px;
}
.div_block_head .div_slideshow .slides .slidesjs-pagination li {
	width: auto;
	display: inline-block;
	clear: both;
	float: none;
	margin-right: 3px;
	margin-left: 3px;
}
.div_block_head .div_slideshow .slides .slidesjs-pagination li a {
	display: block;
	width: 15px;
	height: 0;
	padding-top: 15px;
	background-image: url(../pictures/slideshow-btns.png);
	background-position: -232px -192px;
	overflow: hidden;
}
.div_block_head .div_slideshow .slides .slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
	background-position: -272px -192px;
}
.div_block_head .div_slideshow .slides .slidesjs-pagination li a:hover {
	background-position: -252px -192px;
}
.div_block_head .div_slideshow .div_video iframe {
	width: 100%;
	height: 220px;	
}
/* ========================================================================================================= */
/* C O N T E N T =========================================================================================== */
.div_block_content .div_content {
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
	position: relative;
	padding-top: 30px;
	padding-bottom: 50px;
}
.div_block_content .div_content iframe {
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.3);
	margin-top: 20px;	
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* ========================================================================================================= */
/* A R T I C L E =========================================================================================== */
.div_block_content .div_content .div_article {
	margin-bottom: 20px;
}
.div_block_content .div_content ._green h1 
, .div_block_content .div_content ._green h2
, .div_block_content .div_content ._green h3
, .div_block_content .div_content ._green p a {
	color: rgba(102,204,0,1) !important;
}
.div_block_content .div_content .div_article h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans Narrow', arial, serif;
	margin: 0px;
	padding: 0px;
	color: #0e71b8;
}
.div_block_content .div_content .div_article h1 {
	font-weight: bold;
	text-transform: uppercase;
}
.div_block_content .div_content .div_article h2 {
	font-weight: bold;
}
.div_block_content .div_content .div_article h3 {
	font-size: 1.5em;
	font-weight: normal;		
}
.div_block_content .div_content .div_article p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
/* ========================================================================================================= */
/* C O N T A C T   F O R M ================================================================================= */
.div_block_content .div_article .form_contact {
	background-color: #EEEEEE;
	float: right;
	margin-left: 10px;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.div_block_content .div_article .form_contact .input_text, textarea {
	width: 94%;
	margin-bottom: 5px;
	border-radius: 5px;
	font-size: 0.9em;
	padding: 5px;
}
.div_block_content .div_article .form_contact img {
	border-radius: 5px;
	font-size: 0.9em;
	padding: 5px;
	border: 1px solid #FFF;
	background-color: #FFF;
}
.div_block_content .div_article .form_contact .input_text, textarea, .input_captcha {
	margin-bottom: 5px;
	border-radius: 5px;
	font-size: 0.9em;
	box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,.3);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	resize: vertical;
	padding: 8px;
}
/* ========================================================================================================= */
/* A R T I C L E S - H O M E =============================================================================== */
.div_block_content .div_content .div_articles_home .p_news_title {
	font-family: 'PT Sans Narrow', arial, serif;
	margin: 0px;
	padding: 0px;
	color: #0e71b8;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 2.1em;
}
.div_block_content .div_content .div_articles_home .div_article {
	display: inline-block;
	width: 188px;
	border-bottom-right-radius: 5px;
	position: relative;
	margin-right: 5px;
	margin-bottom: 20px;
	box-shadow: 0px 8px 12px -6px rgba(0,0,0,0.3);
	vertical-align: top;
}
.div_block_content .div_content .div_articles_home .div_article .div_img {
	position: relative;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	height: 125px;
	overflow: hidden;
	margin-bottom: 5px;
}
.div_block_content .div_content .div_articles_home .div_article .div_img img {
	height: auto;
	width: 100%;
}
.div_block_content .div_content .div_articles_home .div_article .div_img .img_noimage {
	margin: auto;
	height: auto;
	width: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.div_block_content .div_content .div_articles_home .div_article .p_date {
	color: #FFF;
	background-color: #e2440c;
	font-weight: bold;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	height: 31px;
	width: 26px;
	text-align: center;
	margin: 0px;
	line-height: 14px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	left: 0px;
	position: absolute;
}
.div_block_content .div_content .div_articles_home .div_article .p_date span {
	font-weight: normal;
	display: block;
	font-size: 0.8em;
	position: relative;
	left: -2px;
}
.div_block_content .div_content .div_articles_home .div_article .p_title {
	font-size: 0.95em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	height: 68px;
	overflow: hidden;
}
.div_block_content .div_content .div_articles_home .div_article .p_title, a {
	color: #0e71b8;	
}
.div_block_content .div_content .div_articles_home .div_article .a_detail {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #FFF;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 15px;
	background: #e2440c;
	background: linear-gradient(225deg,  transparent 22px, #e2440c 22px);
	display: inline-block;
}
.div_block_content .div_content .div_articles_home .div_article .a_detail:hover {
	text-decoration: none;
	background: #0e71b8;
	background: linear-gradient(225deg,  transparent 22px, #0e71b8 22px);
}
.div_block_content .div_content .div_articles_home .a_archive {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #8e8e8e;
	display: block;
	width: 100px;
	position: relative;
	bottom: 10px;
}
.div_block_content .div_content .div_articles_home .a_archive:hover {
	text-decoration: none;
	color: #0e71b8;		
}
/* ========================================================================================================= */
/* A R T I C L E S - A R C H I V =========================================================================== */
.div_block_content .div_content .div_articles_archiv {
	padding-right: 50px;
	padding-left: 50px;
	text-align: center;
}
.div_block_content .div_content .div_articles_archiv h1 {
	font-family: 'PT Sans Narrow', arial, serif;
	padding: 0px;
	color: #0e71b8;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.div_block_content .div_content .div_articles_archiv .div_article {
	display: inline-block;
	width: 200px;
	border-bottom-right-radius: 5px;
	position: relative;
	margin-right: 8px;
	margin-bottom: 20px;
	box-shadow: 0px 8px 12px -6px rgba(0,0,0,0.3);
	vertical-align: top;
	margin-left: 8px;
	text-align: left;
}
.div_block_content .div_content .div_articles_archiv .div_article .div_img {
	position: relative;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	height: 125px;
	overflow: hidden;
	margin-bottom: 5px;
}
.div_block_content .div_content .div_articles_archiv .div_article .div_img img {
	height: auto;
	width: 100%;
}
.div_block_content .div_content .div_articles_archiv .div_article .div_img .img_noimage {
	margin: auto;
	height: auto;
	width: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.div_block_content .div_content .div_articles_archiv .div_article .p_date {
	color: #FFF;
	background-color: #e2440c;
	font-weight: bold;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	height: 31px;
	width: 26px;
	text-align: center;
	margin: 0px;
	line-height: 14px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	left: 0px;
	position: absolute;
}
.div_block_content .div_content .div_articles_archiv .div_article .p_date span {
	font-weight: normal;
	display: block;
	font-size: 0.8em;
	position: relative;
	left: -2px;
}
.div_block_content .div_content .div_articles_archiv .div_article .p_title {
	font-size: 0.95em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	height: 70px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.div_block_content .div_content .div_articles_archiv .div_article .p_title, a {
	color: #0e71b8;	
}
.div_block_content .div_content .div_articles_archiv .div_article .a_detail {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #FFF;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 15px;
	background: #e2440c;
	background: linear-gradient(225deg,  transparent 22px, #e2440c 22px);
	display: inline-block;
}
.div_block_content .div_content .div_articles_archiv .div_article .a_detail:hover {
	text-decoration: none;
	background: #0e71b8;
	background: linear-gradient(225deg,  transparent 22px, #0e71b8 22px);
}
.div_block_content .div_content .div_articles_archiv .a_archive {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
	color: #8e8e8e;
	display: block;
	clear: both;
	width: 100px;
}
.div_block_content .div_content .div_articles_archiv .a_archive:hover {
	text-decoration: none;
	color: #0e71b8;		
}
/* ========================================================================================================= */
/* P H O T O   G A L L E R Y =============================================================================== */
.div_block_content .div_photogallery {
	margin-bottom: 20px;	
}
.div_block_content .div_photogallery a {
	display: inline-block;
	width: 125px;
	height: 125px;
	overflow: hidden;
	vertical-align: middle;
	text-align: center;
	margin-right: 3px;
	margin-bottom: 3px;
	position: relative;
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1)
}
.div_block_content .div_photogallery a img {	
   width: auto;
   height: auto;
   min-width: 125px;
   min-height: 125px;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translateY(-50%) translateX(-50%);
   -webkit-transform: translateY(-50%) translateX(-50%);
}
/* ========================================================================================================= */
/* S E R V I C E S ========================================================================================= */
.div_services  {
	padding-top: 10px;
	padding-bottom: 10px;
}
.div_services .div_block {
	display: inline-block;
	width: 18%;
	overflow: hidden;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 20px 20px -18px rgba(0,0,0,0.3), -5px 15px 8px 0px rgba(0,0,0,0.08);
	margin-right: 10px;
	vertical-align: top;
	margin-bottom: 10px;
	min-height: 160px;
}
.div_services .div_block .p_main_title {
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.div_services .div_block .div_article .p_title a {
	position: relative;
	margin-left: 13px;
	display: block;
	padding-right: 10px;
}
.div_services .div_block .div_article {
	height: auto;
	margin: 0px;
	padding: 0px;
}
.div_services .div_block .div_article .p_title a:before {
	content: '\203A\00a0';
	position: absolute;
	left: -13px;
}
.div_services .autoservis .p_main_title {
	background: #e2440c;
	background: linear-gradient(225deg,  transparent 22px, #e2440c 22px);
}
.div_services .autoservis p, .div_services .autoservis p a {
	color: #e2440c;
}
.div_services .pneuservis .p_main_title {
	background: #565656;
	background: linear-gradient(225deg,  transparent 22px, #565656 22px);
}
.div_services .pneuservis p, .div_services .pneuservis p a {
	color: #565656;
}
.div_services .karosarna .p_main_title {
	background: #5e950f;
	background: linear-gradient(225deg,  transparent 22px, #5e950f 22px);
}
.div_services .karosarna p, .div_services .karosarna p a {
	color: #5e950f;
}
.div_services .administrativa .p_main_title {
	background: #a26700;
	background: linear-gradient(225deg,  transparent 22px, #a26700 22px);
}
.div_services .administrativa p, .div_services .administrativa p a {
	color: #a26700;
}
.div_services .lakovna .p_main_title {
	background: #b80e7a;
	background: linear-gradient(225deg,  transparent 22px, #b80e7a 22px);
}
.div_services .lakovna p, .div_services .lakovna p a {
	color: #b80e7a;
}
.div_services .div_block .div_article {
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.div_services .div_block .div_article .p_title {
	margin: 0px;
	padding: 0px;
}
/* ========================================================================================================= */
/* S E A R C H I N G ======================================================================================= */
.div_searching h1 {
	font-family: 'PT Sans Narrow', arial, serif;
	padding: 0px;
	color: #0e71b8;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.div_searching .ac {
	color: #C33;
	text-decoration: none;
}
.div_searching ul {
	list-style-type: none;
	font-size: 1.2em;
	border: 1px solid #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 10px;
	height: auto;
	width: auto;
}
.div_searching ul li {
	display: inline-block;
	padding-right: 20px;
}
.div_searching ul li a {
	color: #390;
	font-size: 0.9em;
	font-weight: bold;
}
.div_searching ul li a:hover {
	text-decoration: none;	
}
.div_searching h3 {
	padding: 0px;
	font-size: 1.2em !important;
	font-weight: normal;
	clear: both;
	float: none;
	margin: 0px;
}
.div_searching h3 a {
	font-weight: normal;
}
.div_searching p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
}
.div_searching .p_uri {
	font-size: 0.9em;
	color: #0C0;
	padding: 0px;
	margin: 0px;
}
/* ========================================================================================================= */
/* M E S S A G E S ========================================================================================= */
.div_messages {
	clear: both;
	float: none;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	max-width: 700px;
	font-size: 1.1em;
	position: relative;
}
.div_messages .div_message {
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.div_messages .error, .div_messages .info, .div_messages .ok{
	min-height: 35px;
	padding-left: 80px;
	font-size: 0.9em;
	padding-top: 15px;
}
.div_messages .error {
	border: 3px solid #ab2020;
	background-color: #FFD2D2;
}
.div_messages .info {
	border: 3px solid #006ab2;
	background-color: #C6E8FF;
}
.div_messages .ok {
	border: 3px solid #008a2e;
	background-color: #C1FFD6;
}
.div_messages .div_message p {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}
.div_messages .div_message p a {
	font-weight: bold;
	text-decoration: underline;
	color: #06C;
}
.div_messages .div_message img {
	margin-top: 8px;
	height: auto;
	width: auto;
	position: absolute;
	left: 0px;
	top: 0px;
	margin-left: 8px;
}
.div_messages .div_message .div_message_correct {
	clear: both;
	float: none;
}
/* ========================================================================================================= */
/* P A G E R =============================================================================================== */
.div_pager {
	font-size: 0.9em;
	text-align: center;
}
.div_pager form {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.div_pager form a {
	display: inline-block;
	background-color: #FFFFFF;
	text-decoration: none;
	margin-right: 3px;
	text-align: center;
	cursor: pointer;
	color: #424242;
	font-size: 1.5em;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 4px;
	height: 26px;
	line-height: 28px;
	font-weight: bold;
}
.div_pager form a:hover {
	color: #0675cb;
}
.div_pager form .a_arrow {
	font-weight: bold;
	font-size: 1.9em;
	height: 28px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-top: 0px;
	line-height: 28px;
	color: #424242;
}
.div_pager form .span_ac {
	display: inline-block;
	background-color: #0675cb;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	font-weight: bold;
	margin-right: 3px;
	font-size: 1.3em;
	height: 26px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	line-height: 28px;
}
.div_pager form .div_inputs {
	margin-top: 10px;
}
.div_pager form .div_inputs .input_text {
	background-color: #FFF;
	width: 25px;
	border: 2px solid #e9e9e9;
	font-size: 1.1em;
	color: #58585a;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-align: right;
	height: 24px;
	display: inline-block;
}
.div_pager form .div_inputs select {
	background-color: #FFF;
	font-size: 1em;
	color: #58585a;
	margin-right: 5px;
	border: 2px solid #e9e9e9;
	padding: 3px;
	height: 30px;
	display: inline-block;
}
.div_pager form .div_inputs .button {
	background-image: url(../pictures/arrow_right.png);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	background-position: center center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 8px;
	padding-left: 8px;
	background-color: #0675cb;
	height: 28px;
	width: 24px;
}
.div_pager form .div_inputs .button:hover {
}
.div_pager form .div_inputs span {
	display: inline-block;
	margin-right: 12px;
	color: #58585a;
	padding: 5px;
}
/* ========================================================================================================= */
/* F O O T ================================================================================================= */
.div_block_foot .p_copyright {
	color: #FFF;
	text-align: center;
	margin: 0px;
	font-size: 0.9em;
	height: 25px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.div_block_foot .div_foot_content {
	font-family: 'PT Sans Narrow', arial, serif;
	background-color: #494949;
	background-image: url(../pictures/foot_logo_AutocentrumMAX.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 250px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.75);
	width: 100%;
	overflow: hidden;
	color: #FFF;
}
.div_block_foot .div_foot_content .div_column {
	padding: 20px;
}
.div_block_foot .div_foot_content .div_column p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.div_block_foot .div_foot_content .div_column .p_title {
	padding: 0px;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.div_block_foot .div_foot_content .div_column address {
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.div_block_foot .div_foot_content .div_column a {
	color: #FFF;
}
.div_block_foot .div_foot_content .div_column ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
	width: 50%;
}
/* ========================================================================================================= */
/* B A N N E R   F I X E D ================================================================================= */
.div_banner_fixed {
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 99999999;
}
.div_banner_fixed a:first-child {
	font-weight: bold;
	background-color: #F00;
	text-align: center;
	border-radius: 50%;
	display: block;
	height: 50px;
	width: 50px;
}
/* ========================================================================================================= */
/* COOKIE BAR ================================================================== */
.div_cookiebar {
    width: 100%;
    height: auto;
    max-height: 100vh;
    overflow-y: auto;
    position: fixed;
    bottom: 0px;
    left: 0px;    
    color: #FFF;
    background-color: #0e71b8;
    z-index: 9999999;    
}
.div_cookiebar > div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
    padding: 0px;
}
.div_cookiebar > div > div:nth-child(1) {
    flex-basis: 80%;
}
.div_cookiebar > div > div:nth-child(1) p {
    padding: 0px;
    margin: 0px 30px 10px 30px;
}
.div_cookiebar > div > div:nth-child(1) p:first-of-type {
    margin-top: 30px;
}
.div_cookiebar > div > div:nth-child(1) p:last-of-type {
    margin-bottom: 30px;
}
.div_cookiebar > div > div:nth-child(1) a {
    color: #FFF;
    text-decoration: underline;    
}
.div_cookiebar > div > div:nth-child(2) {
    flex-basis: 20%;    
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.div_cookiebar > div > div:nth-child(2) a {
    display: block;
    width: auto;
    padding: 5px 8px 5px 8px;    
    margin: 5px 20px 5px 20px;
    color: #FFF;
    background-color: rgba(255,255,255,0.1);
    border: 2px solid #FFF;
    border-radius: 5px;
    transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out;
    cursor: pointer;
    overflow: hidden;
    text-decoration: none;
}
.div_cookiebar > div > div:nth-child(2) a:hover {
    color: #0e71b8;
    background-color: rgba(255,255,255,1);
}

@media only screen and (max-width: 899px) {
    .div_cookiebar > div {
        font-size: 0.9em;
        flex-direction: column;
        gap: 0px;
        padding-bottom: 20px;
    }
    .div_cookiebar > div > div {    
        width: 100% !important;
    }
    .div_cookiebar > div > div:nth-child(1) p {    
        margin: 0px 15px 10px 15px;
    }
    .div_cookiebar > div > div:nth-child(2) {
        font-size: 1.1em;
    }
    .div_cookiebar > div > div:nth-child(2) a {        
        margin: 5px 15px 5px 15px;
    }
}
/* ============================================================================= */
